﻿/* Core Code */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td { padding:0; margin:0; font-size:12px; line-height:100%; font-family:"微软雅黑","宋体";}
ul, ol { list-style:none;}
img { border:none;}
a { color:#000; text-decoration:none;}
/* css common */
.clearfix:after {content: "."; display: block; height:0; clear:both; visibility: hidden;}
.clearfix { *zoom:1; }

.header { width:100%;height:80px;background-color:#fff;border-bottom:1px solid #ccc;}
.header .center { width:1000px;margin:0 auto;}
.header .center .logo { float:left;}
.header .center .logo a { display:inline-block;height:80px;}
.header .center .nav { float:right;}
.header .center .nav ul { margin-right:50px;}
.header .center .nav li { float:left;margin-left:60px;font-size:16px;height:80px;line-height:80px;padding:0 4px;}
.header .center .nav li a {display:block;text-decoration:none;color:#000;line-height:80px;font-size:16px;}
.header .center .nav li.cur { border-bottom:3px solid #3091F2;height:77px;}
.header .center .web { float:right;margin-top:21px;}
.header .center .web a { display:block;width:105px;height:39px;background-image:url(Image/Down_an1.png);background-position:0 -204px;line-height:39px;text-align:center;text-decoration:none;color:#fff;}
.header .center .web a:hover { background-position:0 -243px;}

.wrap .calendarleft .calendarhead .colorpicker a, .wrap .calendarleft .calendarhead .colorpanel, .wrap .calendarleft .calendarhead .dateselect #yeardrop, .wrap .calendarleft .calendarhead .dateselect #monthdecrease, .wrap .calendarleft .calendarhead .dateselect #monthdrop, .wrap .calendarleft .calendarhead .dateselect #monthincrease, .wrap .calendarleft .calendarhead .holiday #holidaydrop, .wrap .calendarleft .calendarhead .today a, .wrap .calendarright .download .windows a, .wrap .calendarright .download .android a { background-image:url(Image/image.png);}
.wrap {width:883px;height:488px;margin:50px auto;}
.wrap .calendarleft {width:514px; float:left;margin-right:13px;}
.wrap .calendarleft .calendarhead { height:26px;padding:11px 14px 13px 18px;position:relative;background-image:url(Image/bg_calendartitle.png);z-index:99;}
.wrap .calendarleft .calendarhead .colorpicker { width:20px;height:20px;margin-top:4px;float:left;}
.wrap .calendarleft .calendarhead .colorpicker a { display:block;width:20px;height:20px;background-position:-561px -3px;}
.wrap .calendarleft .calendarhead .colorpanel { width:66px;height:14px;background-position:-582px -3px;position:absolute;top:15px;left:39px;display:none;z-index:999;padding:3px 1px;}
.wrap .calendarleft .calendarhead .colorpanel li { width:14px;height:14px;margin-left:2px;cursor:pointer;float:left;}
.wrap .calendarleft .calendarhead .time { width:160px;height:26px;line-height:26px;font-size:18px;float:left;color:#fff;margin-left:21px;}
.wrap .calendarleft .calendarhead .dateselect { width:194px;height:26px;float:left;}
.dropdownlist { border-left:1px solid #999999;border-right:1px solid #D8D8D8;border-bottom:1px solid #999999;background-color:#fff;border-top:none;z-index:999;padding-top:3px;}
.dropdownlist li { height:22px;font-size:14px;text-align:center;line-height:22px;cursor:pointer;}
.dropdownlist li:hover { background-color:#0F92E4;color:#fff;}
.wrap .calendarleft .calendarhead .dateselect .yearselect { float:left;}
.wrap .calendarleft .calendarhead .dateselect #yeardrop { display:block;width:74px;height:26px;background-position:-573px -54px;line-height:26px;font-size:14px;padding-left:6px;}
.wrap .calendarleft .calendarhead .dateselect #yearlist { position:absolute;left:199px;top:37px;width:78px;height:180px;overflow-y:scroll;}
.wrap .calendarleft .calendarhead .dateselect .monthselect { margin-left:7px;float:left;}
.wrap .calendarleft .calendarhead .dateselect #monthdecrease { display:block;width:23px;height:26px;background-position:-510px 0;float:left;}
.wrap .calendarleft .calendarhead .dateselect #monthdrop { display:block;float:left;width:48px;height:26px;background-position:-592px -82px;line-height:26px;font-size:14px;padding-left:13px;}
.wrap .calendarleft .calendarhead .dateselect #monthlist { position:absolute;left:307px;top:37px;width:61px;height:264px;}
.wrap .calendarleft .calendarhead .dateselect #monthincrease {display:block;width:23px;height:26px;background-position:-533px 0;float:left;}
.wrap .calendarleft .calendarhead .holiday { width:95px;height:26px;float:left;margin-left:7px;}
.wrap .calendarleft .calendarhead .holiday #holidaydrop { display:block;float:left;width:70px;height:26px;background-position:-558px -26px;line-height:26px;font-size:14px;text-align:center;padding-right:25px;}
.wrap .calendarleft .calendarhead  #festivallist { position:absolute;left:420px;top:37px;width:93px;height:154px;}
.wrap .calendarleft .calendarhead .today { width:82px;height:26px;float:left;margin-left:9px;}
.wrap .calendarleft .calendarhead .today a { display:block;background-position:-427px 0;font-size:13px;line-height:26px;text-align:center;}
.wrap .calendarleft .calendarmain { height:424px;margin-top:14px;}
.wrap .calendarleft .calendarmain .calendarweek ul { border-right:1px solid #ccc;width:511px;}
.wrap .calendarleft .calendarmain .calendarweek ul li { float:left;width:69px;height:45px;font-size:14px;color:#252525;line-height:45px;text-align:center;border-left:1px solid #ccc;border-top:1px solid #ccc;background-color:#F2F8FD;}
.wrap .calendarleft .calendarmain .calendarweek ul li.first { width:90px;}
.wrap .calendarleft .calendarmain .calendarweeknum { float: left; width: 20px; border-bottom: 1px solid #ccc; border-left: 1px solid #ccc; }
.wrap .calendarleft .calendarmain .calendarweeknum li { border-top:1px solid #ccc;text-align:center;color:#A0A0A0;vertical-align:bottom;}
.wrap .calendarleft .calendarmain .calendarweeknum ul.fiverow li { height:41px;padding-top:24px;}
.wrap .calendarleft .calendarmain .calendarweeknum ul.sixrow li { height:49px;padding-top:16px;}
.wrap .calendarleft .calendarmain .calendarcontent { float:left;}
.wrap .calendarleft .calendarmain .calendarcontent ul { width:490px;border-bottom:1px solid #ccc;border-right:1px solid #ccc;}
.wrap .calendarleft .calendarmain .calendarcontent li { width: 69px; border-top: 1px solid #ccc;border-left: 1px solid #ccc; float: left; cursor: pointer;position:relative; }
.wrap .calendarleft .calendarmain .calendarcontent li.work .daywrap { background-image:url(Image/Vacation2.png);background-repeat:no-repeat;}
.wrap .calendarleft .calendarmain .calendarcontent li.rest .daywrap { background-image:url(Image/st.png);background-repeat:no-repeat;}
.wrap .calendarleft .calendarmain .calendarcontent li.today .daywrap { background-color:#E3E7EA;}
.wrap .calendarleft .calendarmain .calendarcontent ul.fiverow li { height:65px;}
.wrap .calendarleft .calendarmain .calendarcontent ul.sixrow li { height: 65px; }
.wrap .calendarleft .calendarmain .calendarcontent li .daywrap {text-align:center;width:100%;height:100%;overflow:hidden;}
.wrap .calendarleft .calendarmain .calendarcontent li .select { width:100%;height:100%;position:absolute;left:0;top:0;}
.wrap .calendarleft .calendarmain .calendarcontent li.selected .select { border:3px solid #BFDDF6;}
.wrap .calendarleft .calendarmain .calendarcontent li.othermonth .daywrap { filter: alpha(opacity=40);-moz-opacity:0.4;opacity: 0.4;}
.wrap .calendarleft .calendarmain .calendarcontent li .daywrap .solarday { font-size:20px;color:#1f80a9;margin-top:16px;}
.wrap .calendarleft .calendarmain .calendarcontent li.weekend .daywrap .solarday { color:#d98438;}
.wrap .calendarleft .calendarmain .calendarcontent li .daywrap .lunarday { font-size:13px;color:#8c8c8c;margin-top:6px;}
.wrap .calendarleft .calendarmain .calendarcontent li.festival .lunarday { color:#D98438;}
.wrap .calendarright { width:216px;float:left;}
.wrap .calendarright .huangli { height:440px;background-color:#E6F4FC;overflow:hidden;text-align:center;background-repeat:no-repeat;}
.wrap .calendarright .huangli div.sixrow1 { height:506px;}
.wrap .calendarright .huangli .title { font-size:18px;margin-top:16px;}
.wrap .calendarright .huangli .date { margin-top:12px;color:#000;font-size:15px;}
.wrap .calendarright .huangli .bigday { margin-top:4px; font-size:110px;}
.wrap .calendarright .huangli .lunardate,.wrap .calendarright .huangli .ganzhidate { height:24px;line-height:24px;font-size:13px;}
.wrap .calendarright .huangli .split { height:1px;width:194px;margin:4px auto;background-image:url(Image/line.png);}
.wrap .calendarright .huangli .yi, .wrap .calendarright .huangli .ji { height:24px;line-height:24px;font-size:12px;text-align:left;padding-left:48px;}
.wrap .calendarright .huangli .yi { background-image:url(Image/yi.png);background-repeat:no-repeat;background-position:20px;}
.wrap .calendarright .huangli .ji { background-image:url(Image/ji.png);background-repeat:no-repeat;background-position:20px;}
.wrap .calendarright .weather { height:80px;margin-top:13px;background-color:#b6ff00;}
.wrap .calendarright .download { height:110px;margin-top:13px;}
.wrap .calendarright .download div { width:213px;height:50px;margin:0 auto;}
.wrap .calendarright .download .windows a { background-position:0 0;display:block;height:50px;}
.wrap .calendarright .download .windows a:hover { background-position:-213px 0;}
.wrap .calendarright .download .android a { background-position:0 -50px;margin-top:10px;display:block;height:50px;}
.wrap .calendarright .download .android a:hover { background-position:-213px -50px;}

.footer{height:136px; background-color:#F7F7F7;width:100%; text-align:center;position:absolute;bottom:0;left:0;}
.footerfloat { height:136px; background-color:#F7F7F7;width:100%; text-align:center;}
.footcenter{ width:1000px;margin:0 auto; text-align:center; padding-top:25px; color:#8a8a8a;font-size:14px;line-height:30px;}
.footcenter a{color:#8a8a8a; text-decoration:none; }
.footcenter a:hover{ text-decoration:underline;}
#something { margin-right:50px;list-style:circle;}
#something li {  margin-top:15px;margin-left:35px;text-align:left;margin-bottom:15px;font-size:15px;width:150px}


.wrap .calendarleft .calendarhead { background-position:0 0;}
.wrap .calendarleft .calendarhead .dateselect #monthdecrease:hover { background-position:-510px -26px;}
.wrap .calendarleft .calendarhead .dateselect #monthincrease:hover { background-position:-533px -26px;}
.wrap .calendarleft .calendarhead .today a:hover { background-position:-427px -26px;}
.wrap .calendarright .huanglitoday { background-image:url(Image/today_blue.png);}
.wrap .calendarright .huangli { background-color:#e6f4fc;}
.wrap .calendarright .huangli .title { color:#0D90E3;}
.wrap .calendarright .huangli .bigday { color:#2484D8;}
.wrap .calendarright .huangli .lunardate, .wrap .calendarright .huangli .ganzhidate { color: #1F80A9; }